<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>form elements</title>
    <style>
        input [type=text] {
            border: 2px #ff9933 dashed;
        }
    </style>
</head>
<body>
<form>

    <input type="text"
           class="input"
           value=""
           tabindex="1">

    <input type="password"
           value=""
           tabindex="2">
    <fieldset title="Woman's mind">
        <legend>Woman's mind</legend>
    <label for="women_say_yes">ДА</label>
    <input type="radio"
           id="women_say_yes"
           name="women"
           value="yes">

    <label for="">Голова не болит</label>
    <input type="radio"
           id
           name="women"
           value="no">


    <input type="radio" name="women" value="">
    </fieldset>

    <fieldset>
        <legend>просто фигня</legend>

        <label for="yes">right</label>
        <input type="checkbox"
                id="yes"
                value="yes"
                checked>

        <input type="checkbox"
               id="yes"
               value="yes"
               checked>
        <label for=""></label>
        <input type="checkbox"
               id="yes_and_no"
               value="yes_and_no"
               checked>
    </fieldset>

    <br />

    reset

</form>
</body>
</html>